package net.northking.cctp.upperComputer.driver.agent.command;


import net.northking.cctp.upperComputer.driver.agent.command.protocol.AbstractProtocolCommand;

import java.io.DataInput;
import java.io.DataOutput;
import java.io.IOException;

public class StopCommand extends AbstractProtocolCommand<String> {

    @Override
    public int getCommandId() {
        return -999;
    }

    @Override
    public void doSend(DataOutput output) throws IOException {

    }

    @Override
    public String buildReceive(DataInput input) throws IOException {
        return null;
    }
}
